bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#36725:


From: Robert Pluim
Subject: bug#36725:
Date: Fri, 19 Jul 2019 14:46:43 +0200

>>>>> On Fri, 19 Jul 2019 21:16:10 +1000, Tim Cross <address@hidden> said:

    Tim> Correction to previous message. Attempting package-refresh-content 
under
    Tim> macOS also now fails with the error "Failed to download 'gnu' archive
    Tim> (other archives, such as melpa fine using https).

    Tim> Temporary work around is to use http rather than https.

    Tim> BTW using eww to visit https://elpa.gnu.org/packages works fine.

I reproduced something similar with emacs-26, although eww fails for
me.

Itʼs fixed by:

202ff53da267f9fa15f438e9c38603bbead6e890 is the first new commit
commit 202ff53da267f9fa15f438e9c38603bbead6e890
Author: Noam Postavsky <address@hidden>
Date:   Mon May 6 19:55:17 2019 -0400

    Handle GNUTLS_E_AGAIN in emacs_gnutls_read (Bug#34341)

which is contained in HEAD of the emacs-26 branch and in the 26.2.90
pretest at
<https://alpha.gnu.org/gnu/emacs/pretest/emacs-26.2.90.tar.xz>

Would you be able to test one of those?

Regards

Robert





reply via email to

[Prev in Thread] Current Thread [Next in Thread]